/* Open Sans Light */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

/* Open Sans Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}

/* Open Sans Regular */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/* Open Sans Italic */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

/* Open Sans Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-Semibold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

/* Open Sans Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

/* Open Sans Bold */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Open Sans Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

/* Open Sans Extra Bold */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-ExtraBold.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

/* Open Sans Extra Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url('//portal.ucol.mx/cms/dependencia/fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}